## catools 1.10

=== DESCRIPTION ===
Package: caTools
Version: 1.10
Date: October 8 2009
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Depends: R (>= 2.2.0), bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including: moving
        (rolling, running) window statistic functions, read/write for
        GIF and ENVI binary files, fast calculation of AUC, LogitBoost
        classifier, base64 encoder/decoder, round-off error free sum
        and cumsum, etc.
License: GPL-3
Packaged: 2009-10-09 19:13:42 UTC; tuszynskij
Repository: CRAN
Date/Publication: 2009-10-11 16:49:14
